.dmFooterContainer p {
  margin: 0 !important;
}

@media (max-width: 800px) {
  .dmDesktopBody .dmInner {
    min-width: 0 !important;
  }
  #dm #dmStyle_outerContainer #dmStyle_innerContainer .slider-container-no-bg {
    max-height: 40vh;
  }
  .bgGallerySlide {
    background-position: center !important;
  }
  #dm .dmRespRow .dmRespColsWrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 100%;
  }
  #1111865861 .dmRespColsWrapper {
    flex-direction: column !important;
    align-items: center;
    max-width: 100%;
  }
  .u_1111865861 .dmRespCol,
  .u_1285053082 .dmRespCol {
    text-align: center;
  }
  #dm .dmBody div.u_1563032307,
  #dm .dmBody div.u_1175847858,
  #dm .dmBody div.u_1112289385,
  #dm .dmBody div.u_1710193007 {
    padding: 0 !important;
  }
  .dmLargeBody .dmRespRowsWrapper > .dmRespRow .dmRespCol:last-child,
  .dmLargeBody .fHeader .dmRespRow .dmRespCol:last-child {
    padding-left: 0;
  }
  .dmLargeBody .dmRespRowsWrapper > .dmRespRow .dmRespCol:first-child,
  .dmLargeBody .fHeader .dmRespRow .dmRespCol:first-child {
    padding-right: 0;
  }
  .dmRespDesignRow .column,
  .dmRespDesignRow .dmRespDesignCol,
  .dmRespRow .column,
  .dmRespRow .dmRespCol {
    float: none;
  }
  #dm .dmPhotoGallery.newPhotoGallery .photogallery-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  #dm
    .dmPhotoGallery.newPhotoGallery
    .layout-container
    .photogallery-column.column-4,
  .dmDesktopBody .dmRespDesignRow .large-6,
  .dmDesktopBody .dmRespRow .large-6 {
    width: 100%;
  }
  .dmDesktopBody .dmRespDesignRow .large-2,
  .dmDesktopBody .dmRespRow .large-2 {
    width: 100%;
  }
  .dmFooterContainer .u_1924319992 img {
    max-width: 200px;
    display: block;
    margin: auto;
  }

  .dmFooterContainer .dmNewParagraph {
    text-align: center;
  }

  .dmDesktopBody .dmRespDesignRow .large-5,
  .dmDesktopBody .dmRespRow .large-5 {
    width: 100%;
  }

  #dm .dmContent .dmRespRow,
  #dm .dmFooter .dmRespRow {
    padding-inline: 20px;
  }

  /* About Page */
  .dmDesktopBody .dmRespDesignRow .large-9,
  .dmDesktopBody .dmRespRow .large-9 {
    width: 100%;
  }
  *#dm *.dmBody div.u_1911650319 {
    padding-right: 0 !important;
  }
  .dmDesktopBody .dmRespDesignRow .large-3,
  .dmDesktopBody .dmRespRow .large-3 {
    width: 100%;
    margin-top: 30px;
  }

  /* Leadership Page */
  *#dm *.dmBody div.u_1707700478 {
    padding-right: 0 !important;
  }
  #dm
    .dmPhotoGallery.newPhotoGallery
    .layout-container
    .photogallery-column.column-2 {
    width: 100%;
  }

  /* Crane & Hoist Page */
  .dmDesktopBody .dmRespDesignRow .large-7,
  .dmDesktopBody .dmRespRow .large-7 {
    width: 100%;
  }

  /* Clients Page */
  .clients #dm .dmRespRow .dmRespColsWrapper {
    flex-direction: row;
  }

  .clients #dm .dmFooterContainer .dmRespRow .dmRespColsWrapper {
    flex-direction: column;
  }

  .clients *#dm *.dmBody div.u_1718405466 {
    margin-top: 15px !important;
  }

  /* Crane Page */
  .dmDesktopBody .dmRespDesignRow .large-4,
  .dmDesktopBody .dmRespRow .large-4 {
    width: 100%;
  }

  /* Contact Page */
  #dm .dmContent .dmRespRow,
  #dm .dmFooter .dmRespRow {
    padding-inline: 20px;
  }
  .dmDesktopBody .dmRespDesignRow .large-2,
  .dmDesktopBody .dmRespRow .large-2,
  .dmDesktopBody .dmRespDesignRow .large-5,
  .dmDesktopBody .dmRespRow .large-5 {
    width: 100%;
  }
  #dm .dmPhotoGallery.newPhotoGallery .photogallery-row {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
  }
  .dmDesktopBody .dmRespDesignRow .large-2,
  .dmDesktopBody .dmRespRow .large-2,
  .dmDesktopBody .dmRespDesignRow .large-5,
  .dmDesktopBody .dmRespRow .large-5,
  #dm
    .dmPhotoGallery.newPhotoGallery
    .layout-container
    .photogallery-column.column-4 {
    width: 100% !important;
  }

  /* Employment Page */
  *#dm *.dmBody div.u_1110887826 {
    width: 100% !important;
    margin: 0 !important;
  }

  *#dm *.dmBody *.u_1110887826 .photoGalleryThumbs .image-container a {
    padding-top: 100% !important;
  }

  #dm
    .dmPhotoGallery.newPhotoGallery
    .layout-container
    .photogallery-column.column-3 {
    width: 100%;
  }
}
